---
name: Andrei Zubov
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, Release</a>
reports_to: nicolo-maria-mezzopera
picture: andreizubov.jpg
pronouns: he/him
twitter: reflectiondm
linkedin: andreizubov
gitlab: andrei.zubov
projects:
  gitlab: reviewer frontend
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Sub-department
- Environments FE Team
- Environments Group
specialty:
- 'Deploy: Environments'
expertise:
story: "Andrei has been working in the software development industry for over a decade
  \nand is still passionate and excited about it. He believes great software is built
  \nonly when people work together, share their ideas and insights and push the whole
  \ncommunity forward. He enjoys working with people and pushing the limits of what
  \nthey think is possible for them. Outside of work, he is a big mountain sports
  fan, \ndoes scuba diving, plays guitar, and makes cocktails occasionally.\n"
remote_story: "For many years I was a big fan of the office environment and was sure
  good collaboration\ncan only happen when people are collocated. After the pandemic,
  my world completely flipped.\nI realized people are more productive and way happier
  when they have the freedom to pick\nthe location they work from, and can save hours
  of their lives spent on commuting. \nFor me, there's no going back to the office!\n"
job_title: Senior Frontend Engineer
public: true

